# Detect json + config files
*.json linguist-detectable linguist-vendored=false linguist-generated=false linguist-documentation=false
*.json5 linguist-detectable linguist-vendored=false linguist-generated=false linguist-documentation=false
*.mcmeta linguist-detectable linguist-vendored=false linguist-generated=false linguist-documentation=false
*.toml linguist-detectable linguist-vendored=false linguist-generated=false linguist-documentation=false
